Re: Error with jdk1.4

Hi Charles,

> We downloaded the latest visad.jar to use with Java 1.4 and got the
> same runtime error as we did with the earlier visad.jar. It is a
> NoClassDefFoundError: javax/media/j3d/Canvas3D when trying to instantiate
> a DisplayImpl. If it's because of configuration error on our part,
> mea culpa, but I still need hints as to how to rectify it.

I just installed JDK 1.4 with Java3D 1.3 beta 1 and it works
fine (there may be a later Java3D 1.3 available, but beta 1
is what I had on my disk).

I suspect that your Java3D is not installed correctly.

Good luck,
Bill
----------------------------------------------------------
Bill Hibbard, SSEC, 1225 W. Dayton St., Madison, WI  53706
hibbard@xxxxxxxxxxxxxxxxx  608-263-4427  fax: 608-263-6738
http://www.ssec.wisc.edu/~billh/vis.html